﻿@model DAweb.Models.SildeShow

@{
    ViewBag.Title = "AdminSlideShow";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}
@using (Html.BeginForm("AdminSlideShow", "AdminSlideShow", FormMethod.Post, new { @enctype = "multipart/form-data" }))
{
    @Html.AntiForgeryToken()

    <div class="form-horizontal">
        <hr />
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
        <div class="form-group">
            <div class="col-md-10">
                @Html.Hidden("id", @Model.id)
            </div>
        </div>
        <div class="form-group">
            <label class="control-label col-md-2">Slide Thứ 1</label>
            <div class="col-md-10">
                <img src="@Url.Content("~/App_Themes/images/slideshow/" + @Model.ImgSlide1)" alt="" style="width:700px"/>  
            </div>
        </div>
        <div class="form-group">
            <label class="control-label col-md-2">Chọn Hình </label>
            <div class="col-md-10">
                @*Name của thẻ input file phải trùng tên với tham số bên controller*@
                <input type="file" name="fileImgSlide1">
                @*Thông báo trùng*@
                @ViewBag.ThongBao
            </div>
        </div>

        <div class="form-group">
            <label class="control-label col-md-2">Slide Thứ 2</label>
            <div class="col-md-10">
                <img src="@Url.Content("~/App_Themes/images/slideshow/" + @Model.ImgSdile2)" alt="" style="width:700px" />
            </div>
        </div>
        <div class="form-group">
            <label class="control-label col-md-2">Chọn Hình </label>
            <div class="col-md-10">
                @*Name của thẻ input file phải trùng tên với tham số bên controller*@
                <input type="file" name="fileImgSlide2">
                @*Thông báo trùng*@
                @ViewBag.ThongBao
            </div>
        </div>
        <div class="form-group">
            <label class="control-label col-md-2">Slide Thứ 3</label>
            <div class="col-md-10">
                <img src="@Url.Content("~/App_Themes/images/slideshow/" + @Model.ImgSlide3)" alt="" style="width:700px" />
            </div>
        </div>
      
        <div class="form-group">
              <label class="control-label col-md-2">Chọn Hình </label>
            <div class="col-md-10">
                @*Name của thẻ input file phải trùng tên với tham số bên controller*@
                <input type="file" name="fileImgSlide3">
                @*Thông báo trùng*@
                @ViewBag.ThongBao
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Cập Nhập" class="btn btn-danger" />
                <a href="@Url.Action("Index","HomeAdmin")" class="btn btn-default">Hủy</a>
            </div>
        </div>
    </div>
}
<div>
    <a href="@Url.Action("Index","HomeAdmin")" class="btn btn-primary btn-lg btn-block">Trở Về </a>
</div>

